<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="start1" petalType="layer" />
  <object id="e19_0_0_1">
    <view id="a0_0_1">
      <layer id="start1" color="#eeeeee" opacity="0.0" order="3" ref="e19_0_gesamt_1">
        <img width="128" height="114" src="img/start1_thumb.jpg" use="thumb" />
        <title xml:lang="de" />
        <polygon points="0.531996,0.746274 0.056438,0.746274 0.056438,0.011109 0.531996,0.018475" />
      </layer>
    </view>
  </object>
</petal>

